xmin=-5; xmax= 5
par(lwd=2)
curve(dt(x, 1, log=FALSE,ncp=0), xmin, xmax,col=2,lty=2, 
      main="probability distribution function", xlab="x", ylab="p", ylim=c(0,0.45))
curve(dt(x, 2, log=FALSE,ncp=0), xmin, xmax,col=3,lty=3,add=T)
curve(dt(x, 4, log=FALSE,ncp=0), xmin, xmax,col=4,lty=4,add=T)
curve(dt(x, 8, log=FALSE,ncp=0), xmin, xmax,col=5,lty=5,add=T)
curve(dt(x, 16, log=FALSE,ncp=0), xmin, xmax,col=6,lty=6,add=T)
curve(dnorm(x, mean=0, sd=1, log=FALSE), xmin, xmax,col=1,lty=1,add=T)
legend("topright",c("df=1","df=2","df=4","df=8","df=16","norm"),
       col=rep(1:6),lty=rep(1:4),cex=1.0)